<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:south32limited="http://south32limited.com/xbrl/2021" xmlns:xbrli="http://www.xbrl.org/2003/instance" targetNamespace="http://south32limited.com/xbrl/2021" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xs:import schemaLocation="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor.xsd" namespace="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor" />
  <xs:import schemaLocation="http://www.xbrl.org/lrr/arcrole/esma-arcrole-2018-11-21.xsd" namespace="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" />
  <xs:import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <xs:import schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" namespace="http://xbrl.org/2005/xbrldt" />
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="south32limited-2022-06-30_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="south32limited-2022-06-30_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="south32limited-2022-06-30_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="south32limited-2022-06-30_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor-lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="http://www.esma.europa.eu/taxonomy/2021-03-24/esef_cor-gen-en.xml" xlink:type="simple" />
      <link:roleType id="Anchoring" roleURI="http://south32limited.com/xbrl/2021/roles/Anchoring">
        <link:definition>99 - Groups all anchored elements</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ProfitOrLoss" roleURI="http://south32limited.com/xbrl/2021/roles/ProfitOrLoss">
        <link:definition>01 - Profit or loss</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfComprehensiveIncome" roleURI="http://south32limited.com/xbrl/2021/roles/StatementOfComprehensiveIncome">
        <link:definition>02 - Statement of comprehensive income</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfFinancialPosition" roleURI="http://south32limited.com/xbrl/2021/roles/StatementOfFinancialPosition">
        <link:definition>03 - Statement of financial position</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfCashFlows" roleURI="http://south32limited.com/xbrl/2021/roles/StatementOfCashFlows">
        <link:definition>04 - Statement of cash flows</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfChangesInEquity" roleURI="http://south32limited.com/xbrl/2021/roles/StatementOfChangesInEquity">
        <link:definition>05 - Statement of changes in equity</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfChangesInEquityParenthetical" roleURI="http://south32limited.com/xbrl/2021/roles/StatementOfChangesInEquityParenthetical">
        <link:definition>06 - Statement of changes in equity (Parenthetical)</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NotesAndMandatoryItems" roleURI="http://south32limited.com/xbrl/2021/roles/NotesAndMandatoryItems">
        <link:definition>07 - Notes And Mandatory Items</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="south32limited_RevenueGroupProduction" xbrli:balance="credit" xbrli:periodType="duration" name="RevenueGroupProduction" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="south32limited_RevenueThirdPartyProductsAndServices" xbrli:balance="credit" xbrli:periodType="duration" name="RevenueThirdPartyProductsAndServices" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="south32limited_ExpensesExcludingNetFinanceCosts" xbrli:balance="debit" xbrli:periodType="duration" name="ExpensesExcludingNetFinanceCosts" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="south32limited_ProfitLossFromContinuingOperationsGroupProduction" xbrli:balance="credit" xbrli:periodType="duration" name="ProfitLossFromContinuingOperationsGroupProduction" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="south32limited_ProfitLossFromContinuingOperationsThirdPartyProductsAndServices" xbrli:balance="credit" xbrli:periodType="duration" name="ProfitLossFromContinuingOperationsThirdPartyProductsAndServices" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="south32limited_ProfitLossBeforeTaxFromADiscontinuedOperation" xbrli:balance="credit" xbrli:periodType="duration" name="ProfitLossBeforeTaxFromADiscontinuedOperation" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="south32limited_AdjustmentsForNonCashOrNonOperatingSignificantItems" xbrli:balance="credit" xbrli:periodType="duration" name="AdjustmentsForNonCashOrNonOperatingSignificantItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="south32limited_AdjustmentsForNetImpairmentLossReversalOfFinancialAssets" xbrli:balance="debit" xbrli:periodType="duration" name="AdjustmentsForNetImpairmentLossReversalOfFinancialAssets" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="south32limited_AdjustmentsForNetImpairmentLossReversalOfNonFinancialAssets" xbrli:balance="debit" xbrli:periodType="duration" name="AdjustmentsForNetImpairmentLossReversalOfNonFinancialAssets" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="south32limited_AdjustmentsForShareOfProfitLossOfEquityAccountedInvestments" xbrli:balance="debit" xbrli:periodType="duration" name="AdjustmentsForShareOfProfitLossOfEquityAccountedInvestments" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="south32limited_AdjustmentsForLossOnDisposalOfADiscontinuedOperation" xbrli:balance="debit" xbrli:periodType="duration" name="AdjustmentsForLossOnDisposalOfADiscontinuedOperation" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="south32limited_AdjustmentsForOtherNonCashOrNonOperatingItems" xbrli:balance="debit" xbrli:periodType="duration" name="AdjustmentsForOtherNonCashOrNonOperatingItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="south32limited_DividendsReceivedFromEquityAccountedInvestmentsRelatingToOperatingActivities" xbrli:balance="debit" xbrli:periodType="duration" name="DividendsReceivedFromEquityAccountedInvestmentsRelatingToOperatingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="south32limited_ExplorationExpenditureRelatingToInvestingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="ExplorationExpenditureRelatingToInvestingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="south32limited_ExplorationExpenditureExpensedAndIncludedInOperatingCashFlows" xbrli:balance="credit" xbrli:periodType="duration" name="ExplorationExpenditureExpensedAndIncludedInOperatingCashFlows" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="south32limited_InvestmentInFinancialAssetsRelatingToInvestingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="InvestmentInFinancialAssetsRelatingToInvestingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="south32limited_AcquisitionOfSubsidiariesAndJointOperationsNetOfTheirCash" xbrli:balance="credit" xbrli:periodType="duration" name="AcquisitionOfSubsidiariesAndJointOperationsNetOfTheirCash" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="south32limited_CashOutflowsFromInvestingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="CashOutflowsFromInvestingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="south32limited_ProceedsFromSaleOfPropertyPlantAndEquipmentAndIntangiblesRelatingToInvestingActivities" xbrli:balance="debit" xbrli:periodType="duration" name="ProceedsFromSaleOfPropertyPlantAndEquipmentAndIntangiblesRelatingToInvestingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="south32limited_ProceedsFromFinancialAssetsRelatingToInvestingActivities" xbrli:balance="debit" xbrli:periodType="duration" name="ProceedsFromFinancialAssetsRelatingToInvestingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="south32limited_PurchaseOfSharesByEmployeeShareOwnershipPlanESOPTrustsRelatingToFinancingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="PurchaseOfSharesByEmployeeShareOwnershipPlanESOPTrustsRelatingToFinancingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="south32limited_ShareBuyBackRelatingToFinancingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="ShareBuyBackRelatingToFinancingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="south32limited_EmployeeShareAwardsReserveMember" xbrli:periodType="duration" abstract="true" name="EmployeeShareAwardsReserveMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xs:element id="south32limited_SharesBoughtBackAndCancelled" xbrli:balance="credit" xbrli:periodType="duration" name="SharesBoughtBackAndCancelled" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="south32limited_EmployeeShareEntitlementsForUnvestedAwardsNetOfTax" xbrli:balance="credit" xbrli:periodType="duration" name="EmployeeShareEntitlementsForUnvestedAwardsNetOfTax" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="south32limited_EmployeeShareAwardsVestedAndLapsedNetOfTax" xbrli:balance="credit" xbrli:periodType="duration" name="EmployeeShareAwardsVestedAndLapsedNetOfTax" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="south32limited_TransferOfCumulativeFairValueLossOnAnInvestmentInEquityInstrumentsDesignatedAsFVOCI" xbrli:balance="credit" xbrli:periodType="duration" name="TransferOfCumulativeFairValueLossOnAnInvestmentInEquityInstrumentsDesignatedAsFVOCI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="south32limited_CommonControlTransactionReserveIncludedWithinOtherReserves" xbrli:balance="credit" xbrli:periodType="instant" name="CommonControlTransactionReserveIncludedWithinOtherReserves" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
</xs:schema>